.loading-screen {
  z-index: 9999;
  position: absolute;
  top: 0;
  width: 100%;
  height: 150vh;
  background-color: black;

  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.intro-descr {
  height: 100vh;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: left;
  position: relative;
  padding: 20px;

  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-start;

  #class-logo {
    width: 100px;
    height: 100px;

    position: absolute;
    top: 0;
    left: 0;
  }

  #class-name {
    font-size: 70px;
  }

  .spe-container {
    margin-top: 30px;
    width: 50%;
    background-color: rgba(255,255,255,0.8);

    img {
      width: 50px;
      height: 50px;
    }
  }
}